body,th,td {
	color:#333333;
	font-family:Verdana;
	font-size:10px;
}
a:link {
	text-decoration:none;
	color:#939393;
}
a:visited {
	text-decoration:none;
	color:#999999;
}
a:hover {
	text-decoration:none;
	color:#333333;
}

h1 {
	color:#939393;
	font-weight: bold;
	font-family: verdana;
	font-size: 14px;
}

/* -----------------------------------------------------------   INDEX */

.lingua{color:#000000;font-size:12px;font-weight:bold;}
.lingua a{color:#990000;}
.lingua a:hover{color:#660000;}

.tabellaLingua{border:1px solid #cccccc}
.menulingue{border:1px solid #cccccc;margin-top:5px}

/* -----------------------------------------------------------   MAIN */
.mainbox {
	border: 1px solid #999999;
	margin-top: 5px;
	margin-bottom: 5px;
}

.mainnota {
	background-color: #EEEEEE;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	height: 22px;
}
.mainswf {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.maintit {
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	height: 22px;
}
.maintex {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	padding: 15px;
	text-align: justify;
}
.mainline {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}

/* -----------------------------------------------------------    menu principal */
.menu a{
	display: block;
	height: 22px;
	font-size: 11px;
	padding: 3px;
	color: #FFFFFF;
	background-color: #CC3300;
	text-align: center;
	font-weight: bold;
}
.menu a:hover{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
}
.menu a:visited{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menu2 a{
	display: block;
	height: 20px;
	font-size: 10px;
	padding: 3px;
	color: #FFFFFF;
	background-color: #CC6600;
	text-align: center;
	font-weight: bold;
}
.menu2 a:hover{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
}
.menu2 a:visited{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

/* -----------------------------------------------------------   PREZZI */
.prezzibox {
	border: 1px solid #cccccc;
	margin-top: 5px;
	margin-bottom: 5px;
}
.prezzi_tit {
	font-size: 11px;
	height: 26px;
	background-color: #EEEEEE;
	color: #CC3300;
	font-weight: bold;
	text-align: center;
}
.prezzi_ref {
	font-size: 10px;
	height: 24px;
	background-color: #e6e6e6;
	color: #333333;
	text-align: center;
}
.prezzilista {
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
.prezzi_item {
	font-size: 11px;
	height: 20px;
	color: #333333;
	padding-left: 7px;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}
.prezzi_itemosc {
	font-size: 11px;
	height: 20px;
	color: #666666;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	background-color: #EEEEEE;
	text-align: right;
	padding-right: 7px;
}
.prezzi_tex {
	font-size: 11px;
	color: #333333;
}
/* -----------------------------------------------------------   NEWS */
.newsbox {
	border: 1px solid #cccccc;
	margin-top: 5px;
	margin-bottom: 5px;
}
.news_tit {
	font-size: 12px;
	height: 22px;
	background-color: #EEEEEE;
	color: #CC0000;
	font-weight: bold;
	padding-left: 7px;
}
.news_titoff {
	font-size: 12px;
	height: 22px;
	background-color: #EEEEEE;
	color: #999999;
	font-weight: bold;
	padding-left: 7px;
	text-decoration: line-through;
}
.news_texto {
	font-size: 11px;
	color: #333333;
	padding: 7px;
}
.news_ref {
	font-size: 10px;
	color: #999999;
	height: 16px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.news_refdest {
	font-size: 11px;
	color: #333333;
	padding: 3px 7px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #666666;
}
.news_line {
	height: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
}
.news_adm {
	font-size: 10px;
	color: #999999;
	text-align: right;
	padding-right: 7px;
}
.news_campo {
	padding-left: 7px;
}

/* -----------------------------------------------------------   GALLERIA */
.gall_line {
	height: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
}
.gall_adm {
	font-size: 10px;
	color: #999999;
	text-align: right;
	padding-right: 7px;
}
.gall_campo {
	padding-left: 7px;
}

/* -----------------------------------------------------------    Amministrazione*/
.texto {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.texto a{
	color: #660000;
}
.texto a:hover{
	color: #990000;
}

.adm_tit {
	font-size: 14px;
	height: 20px;
	background-color: #EEEEEE;
	color: #003366;
	font-weight: bold;
	padding-left: 10px;
}
.adm_ref {
	font-size: 10px;
	height: 18px;
	background-color: #e6e6e6;
	color: #666666;
	padding-left: 10px;
}
.admcampo{
	background-color: #EEEEEE;
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
.adm {
	color:#666666;
	background-color: #e3e3e3;
	height: 16px;
	text-align: right;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
}
.adm a{
	color: #FF6600;
}
.adm a:hover{
	color: #CC3300;
	text-decoration: underline;
}
.admclaro{
	background-color: #EEEEEE;
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
.admosc {
	background-color: #e3e3e3;
	padding-left: 6px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
.admbox {
	border: 1px solid #C9C9C9;
}
/* -----------------------------------------------------------   CONTATTACI */
.cont_ref {
	font-size: 10px;
	color: #999999;
	padding-left: 10px;
}
.cont_osc {
	font-size: 10px;
	height: 18px;
	color: #666666;
	text-align: right;
	padding-right: 7px;
}
.cont_tex {
	font-size: 10px;
	color: #333333;
}
.cont_tex a {
	color: #FF3300;
	font-weight: bold;
}
.cont_tex a:hover {
	text-decoration: underline;	
}

/* -----------------------------------------------------------    formularios */
.formstyl {
	margin: 3px;
}
.inputform {
	font-size: 13px;	
	font-family: verdana;
	background-color: #EEEEEE;
	color: #333333;
	padding-left: 5px;
	border-width: 1px;
	border-color: #999999;
	margin-top: 1px;
    margin-bottom: 1px;
}
.inputformadm {
	font-size: 13px;	
	font-family: verdana;
	background-color: #FFFFFF;
	color: #333333;
	padding-left: 5px;
	border-width: 1px;
	border-color: #999999;
	margin-top: 1px;
    margin-bottom: 1px;
}
.inputchars {
	font-size: 10px;	
	font-family: verdana;
	background-color: #EEEEEE;
	color: #666666;
	padding-left: 5px;
	border-width: 1px;
	border-color: #CCCCCC;
	margin-top: 1px;
    margin-bottom: 1px;
}
.formbotom {
	font-size: 11px;
	background-color: #FFFFFF;
	color: #666666;
	border-width: 1px;
	border-color: #999999;
	margin-top: 3px;
    margin-bottom: 3px;
}
.formcod {
	font-size: 18px;
	color: #CC0000;
	font-style: italic;
	font-weight: bold;
	border: 1px dashed #333333;
	background-image: url(images/img.png);
}

/* -----------------------------------------------------------   referencias */
.ref {
	font-size: 9px;
	font-weight: normal;
	color: #999999;
}
.ref a{
	color: #999999;
}
.ref a:hover{
	color: #660000;
}
.ref2 {
	font-size: 9px;
	font-weight: normal;
	color: #999999;
}